# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Apr 26 06:11:50 UTC 2018
pkgname = idris
pkgver = 1.2.0-61
pkgdesc = Functional Programming Language with Dependent Types
url = http://www.idris-lang.org/
builddate = 1524723110
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 50716672
arch = armv7h
license = custom:BSD3
depend = ghc-libs
depend = haskell-aeson
depend = haskell-annotated-wl-pprint
depend = haskell-ansi-terminal
depend = haskell-ansi-wl-pprint
depend = haskell-async
depend = haskell-base64-bytestring
depend = haskell-blaze-html
depend = haskell-blaze-markup
depend = haskell-cheapskate
depend = haskell-code-page
depend = haskell-fingertree
depend = haskell-fsnotify
depend = haskell-ieee754
depend = haskell-libffi
depend = haskell-megaparsec
depend = haskell-mtl
depend = haskell-network
depend = haskell-optparse-applicative
depend = haskell-regex-tdfa
depend = haskell-safe
depend = haskell-split
depend = haskell-terminal-size
depend = haskell-text
depend = haskell-uniplate
depend = haskell-unordered-containers
depend = haskell-utf8-string
depend = haskell-vector
depend = haskell-vector-binary-instances
depend = haskell-zip-archive
makedepend = ghc
makedepend = haskell-tagged
makedepend = haskell-tasty
makedepend = haskell-tasty-golden
makedepend = haskell-tasty-rerun
makedepend = nodejs
